<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="PPBRXRYQALVLMV-UHFFFAOYSA-N" cml:id="PPBRXRYQALVLMV-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.154763999223" cml:y3="2.64224364629" cml:z3="5.30062662986"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.656605035089" cml:y3="3.46901050966" cml:z3="3.48085290841"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.836056769992" cml:y3="1.52921909904" cml:z3="7.01849743438"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.7827196636" cml:y3="1.37021841533" cml:z3="2.81103642216"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="0.290485462911" cml:y3="-0.564718004352" cml:z3="6.34662038808"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="2.86891849122" cml:y3="-2.77324852408" cml:z3="4.56311305815"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="2.26536210042" cml:y3="-1.82898281037" cml:z3="6.03289545462"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="2.02299373534" cml:y3="-1.06955645705" cml:z3="3.06052160945"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.577720583321" cml:y3="2.58873786546" cml:z3="4.11348132206"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.250519869029" cml:y3="1.50228199607" cml:z3="6.10308512488"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.21092990916" cml:y3="1.40577223394" cml:z3="3.73567525346"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="0.39141367196" cml:y3="0.323796315684" cml:z3="5.72953998055"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.14496944087" cml:y3="0.258675924985" cml:z3="4.54445734718"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="2.34822814469" cml:y3="-1.90304786537" cml:z3="4.95149694025"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="1.86224636233" cml:y3="-0.961809391649" cml:z3="4.13365100041"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.655851962665" cml:y3="3.5609070464" cml:z3="5.59354912609"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="2"/>
            <cml:bond cml:atomRefs2="a8 a16" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">143.14652205679738</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">61.46646858885981</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">81.68005346793701</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11508</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">126.32773846707278</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">73.10966241852</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-76.1788714743</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.6862240548038088" ssip:nearestAtomID="a9" cml:x3="-1.1243148545561028" cml:y3="4.570023935848157" cml:z3="6.012560058267658"/>
        <ssip:SSIP ssip:value="0.6847151297590099" ssip:nearestAtomID="a10" cml:x3="0.7543792108569299" cml:y3="4.3406562906870985" cml:z3="2.6777210191225906"/>
        <ssip:SSIP ssip:value="0.6795444795833454" ssip:nearestAtomID="a12" cml:x3="2.2393389441515126" cml:y3="1.317195199221362" cml:z3="1.70921076363506"/>
        <ssip:SSIP ssip:value="0.6731774400832584" ssip:nearestAtomID="a11" cml:x3="-1.5167352395652858" cml:y3="1.439117637390962" cml:z3="7.993093756073492"/>
        <ssip:SSIP ssip:value="0.6549646416794778" ssip:nearestAtomID="a16" cml:x3="2.2393389441515126" cml:y3="-0.9004876951920749" cml:z3="1.8948599011927338"/>
        <ssip:SSIP ssip:value="0.6495362956226962" ssip:nearestAtomID="a14" cml:x3="3.4867123804308187" cml:y3="-3.6025455759961758" cml:z3="3.992620647437791"/>
        <ssip:SSIP ssip:value="0.6460115586582833" ssip:nearestAtomID="a13" cml:x3="0.212535046047617" cml:y3="-1.4089328379307529" cml:z3="7.186474167195283"/>
        <ssip:SSIP ssip:value="0.6391518489395608" ssip:nearestAtomID="a15" cml:x3="2.2570499774982937" cml:y3="-1.848630447542845" cml:z3="7.219227063844888"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="0.9703375000001251" cml:y3="0.59684374999925" cml:z3="4.844943749999374"/>
        <ssip:SSIP ssip:value="-1.2187983302666523" ssip:nearestAtomID="a4" cml:x3="-0.5558790038072909" cml:y3="1.40513493281468" cml:z3="3.026562599322126"/>
        <ssip:SSIP ssip:value="-1.2871191406827216" ssip:nearestAtomID="a3" cml:x3="1.474667235801533" cml:y3="1.668953604417385" cml:z3="6.785825605141399"/>
        <ssip:SSIP ssip:value="-1.4053652962395722" ssip:nearestAtomID="a3" cml:x3="-1.232070159415475" cml:y3="0.701618122422634" cml:z3="4.684344213658623"/>
        <ssip:SSIP ssip:value="-1.4200912089361428" ssip:nearestAtomID="a7" cml:x3="0.579678221403817" cml:y3="-2.464208053518822" cml:z3="4.343914435009191"/>
        <ssip:SSIP ssip:value="-1.424018995171132" ssip:nearestAtomID="a2" cml:x3="2.151988184836332" cml:y3="2.348132494773423" cml:z3="5.1650340096872505"/>
        <ssip:SSIP ssip:value="-1.6007225738356625" ssip:nearestAtomID="a7" cml:x3="3.7242981482688466" cml:y3="-0.5661804973135739" cml:z3="4.739518350348359"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
